[Date Index][Thread Index]
[Date Prev][Date Next][Thread Prev][Thread Next]

Re: BUG REPORT: wml-1.7.4 and debian/potato

Hello folks!

On Wed, 23 Feb 2000, Anthony Fok wrote:
> My guess is that you installed the "libgdbmg1" deb package but not
> "libgdbmg1-dev".  Try installing the -dev development package and
> see if it still works or not.

Tnx a lot, my administrator installed the package (I don't have root
rights on all the machines I work with) and now everything works fine.

To Daniela and Ralf: Alles Gute und eine schöne Zeit miteinander!



Franz KNIPP                                               +34 65 44 26 555 
C/ Poeta Ricard Sanmarti, 4-10                            E-46020 Valencia
http://www.knipp.org/franz/                                franz@knipp.org
Website META Language (WML)                www.engelschall.com/sw/wml/
Official Support Mailing List                   sw-wml@engelschall.com
Automated List Manager                       majordomo@engelschall.com